<template>
  <div class="about_box">
    <!-- 头部导航栏 -->
    <van-nav-bar style="background-color: #528abe">
      <template #left>
        <div @click="pageBack" style="display: flex; align-items: center">
          <van-icon name="arrow-left" size="18" />
          <span>{{$t('selectPage.index.TR')}}</span>
        </div>
      </template>
      <template #title>
        <label style="color: #ffffff">关于义维</label>
      </template>
      <template #right></template>
    </van-nav-bar>
    <div class="about_content">
      <br />
      <p>
        &nbsp; 名&nbsp; 称&nbsp; ：
        <a href="tel:021-3430 6562">上海义维流体科技有限公司</a>
      </p>
      <p>
        &nbsp; 电&nbsp; 话&nbsp; ：
        <a href="tel:021-3430 6562">021-3430 6562</a>
      </p>
      <p>
        &nbsp; 手&nbsp; 机&nbsp; ：
        <a href="tel:13564330013">13564330013</a>(商务市场方面)
      </p>
      <p>
        &nbsp; 邮&nbsp; 箱&nbsp; ：
        <a href="mailto:smh@eventech.cn">smh@eventech.cn</a>
      </p>
      <p>
        &nbsp; 手&nbsp; 机&nbsp; ：
        <a href="tel:18939927818">18939927818</a>(技术支持方面)
      </p>
      <p>
        &nbsp; 邮&nbsp; 箱&nbsp; ：
        <a href="mailto:tx@eventech.cn">tx@eventech.cn</a>
      </p>
      <p>&nbsp; 地&nbsp; 址&nbsp; ：<a href="void()">上海闵行区浦江镇江月路999号1号楼615号</a></p>
    </div>
  </div>
</template>

<script>
export default {
  data() {
    return {};
  },
  methods: {
    //返回上一页
    pageBack() {
      this.$router.push({
        path: "/"
      });
    }
  }
};
</script>

<style lang="scss">
.about_box {
  width: 100%;
  height: 100vh;
  .about_content {
    width: 100%;
    height: 100%;
    background: #efeff4;
    p {
      font-size: 14px;
      margin-top: 0;
      margin-bottom: 10px;
      color: #8f8f94;
      text-align: left;
    }
  }
}
</style>